Teams

List all teams within an organization

get
Path parameters
organizationIdstringRequired

The id of the organization to find teams within

Query parameters
offsetinteger · int32Optional

The offset into queried items to return

limitinteger · int32 · max: 100Optional

How many items to return at one time (max 100)

Responses
get
/v1/identity/organizations/{organizationId}/teams

Create a team

post
Path parameters
organizationIdstringRequired

The id of the organization to find teams within

Body
namestringRequired
Responses
post
/v1/identity/organizations/{organizationId}/teams

Get a team

get
Path parameters
organizationIdstringRequired

The id of the organization the team is within

teamIdstringRequired

The id of the team

Responses
get
/v1/identity/organizations/{organizationId}/teams/{teamId}

Update a team

post
Path parameters
organizationIdstringRequired

The id of the organization the team is within

teamIdstringRequired

The id of the team

Body
namestringRequired
Responses
post
/v1/identity/organizations/{organizationId}/teams/{teamId}

Delete a team

delete
Path parameters
organizationIdstringRequired

The id of the organization the team is within

teamIdstringRequired

The id of the team

Responses
delete
/v1/identity/organizations/{organizationId}/teams/{teamId}

No content